<?php

namespace App\Filament\Resources\ProjectCharterChangeRequestResource\Pages;

use App\Filament\Resources\ProjectCharterChangeRequestResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProjectCharterChangeRequests extends ListRecords
{
    protected static string $resource = ProjectCharterChangeRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
